Subject: Re: running sshd with a different port than 22
From: "Gerrit P. Haase" <[email-masked]>
To: Randall R Schulz <[email-masked]>
Cc: [email-masked]
Date: Tue, 23 Jul 2002 07:42:07 +0200

Hallo Randall,

> % type -a netstat
> netstat is /cygdrive/d/WINNT/system32/netstat

> % netstat /help

> Displays protocol statistics and current TCP/IP network connections.

> NETSTAT [-a] [-e] [-n] [-s] [-p proto] [-r] [interval]

[...]

> There's no way that I can see to tie port number to the process ID of the 
> process that's using it.

Many thanks.  As I know now it works well if I use NT4 to connect,
that are the server where sshd is running on and my box at home (also
NT4 server).  If I try to connect from other office boxes with W2K I
get the 'reset by peer' error.  I will try to connect from a linux
today.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/